/* CSS Document */

.hidden{
display:none;
}

div .error{
color: red;
font-style: italic;
width:360px;
}
div .error span{
padding-left: 140px;
width:360px;
}
.form input.error{
	border: 1px dotted #FF0000;
}
.form textarea.error{
	border: 1px dotted #FF0000;
}
.footer .width .f_right{
padding-top: 70px;
}
.tovar {
   float:left;
}
.scroll .leftarrow.prev_off{display: none; background: transparent none repeat scroll 0 0;}
.scroll .rightarrow.next_off{display: none; background: transparent none repeat scroll 0 0;}


.text_cont .tab_tovar table, .text_cont .tab_tovar table td, .text_cont .tab_tovar table th {
border-color : #000;
}
.text_cont .tab_tovar table td {
border-color : #000;
background-color: #EAEEF1;
}

.text_cont .tab_tovar table th {
	text-align: center;
	vertical-align: middle;
}
.msg .err{padding-left: 19px; !important}




.login .form{
padding:5px;
}

#login_form .item label {
    
    float: left;
    font-size: 12px;
    padding-right: 10px;
    padding-top: 3px;
    text-align: right;
    width: 55px;
}

p.zayavka a{
background-color: #9CAEB5;
    border: 1px solid #000000;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    display: block;
    font-size: 20px;
    height: 28px;
    padding-left: 10px;
    text-decoration: none;
    width: 166px;
}
p.zayavka{
margin-left:40%;
}